
@media only screen {body {    margin: 0;    padding: 0;}.source-theme-warning{display:none!important}
}

.shadbutt .source-button{box-shadow: 0 3px 15px rgba(0,0,0,0.2)}

@media only screen and (min-width: 666px){
.branding h4 {padding-right: 12px!important}}

a[x-apple-data-detectors].telephone {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}
.small-txt{font-size: 1.3rem}
.med-txt{font-size: 1.4rem}

.w-300 {max-width:300px; margin-left:auto; margin-right:auto}	

.footer-list a:hover {color: #83B5EA!important;font-size:1.4rem}
.footer-list a {color: #EFF2F5!important;font-size:1.4rem}